/*

Surveymattic Theme by Isaac Keyet, Kevin Conboy & Automattic v1.0

*/
.PDF_noteMain
{
	border:3px double #F4CE66;
	font-size:12px;
	color:#333;
	padding:4px 4px 4px 48px;
	background:#FDFFD9 url('/images/survey/note.gif') no-repeat 20px center;
	margin-bottom:20px;
}

.rank-label
{
	background:url('/images/ico-move.png') no-repeat 14px 14px;
	padding:10px 10px 10px 38px;
	border:1px #ccc dotted;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	display:block;
	-webkit-transition:all .25s ease-in-out 0;
}

.rank-label:hover
{
	cursor:move;
	background-color:#EFEFEF;
	background-color:rgba(255,255,255,0.5);
}

.rank-label:active
{
	box-shadow:0 0 10px #0182a8;
}

body
{
	margin:0;
	color:#666;
	background:#f0f0f0;
	text-shadow:0 1px 0 #fff;
	font-weight:400;
	font-size:12px;
	letter-spacing:normal;
	line-height:16px;
}

a
{
	color:#0182A8;
	-moz-transition:all .25s ease-out;
	-webkit-transition:all .25s ease-out;
	transition:all .25s ease-out;
}

a:hover,a:active
{
	color:#c43932;
}

p
{
	margin:0 0 .5em;
}

.PDF_pageOuter
{
	margin:0;
	padding:0;
}

.PDF_pageInner
{
	margin:0;
	padding:0;
}

.PDF_progress,.PDF_question,.PDF_questionErr
{
	max-width:300px;
	padding:2.5em 7%;
	min-width:400px px;
	position:relative;
	margin-left:5%;
/* to align Q.X indicator */
}

.PDF_pageInner>.PDF_question,.PDF_pageInner>.PDF_questionErr
{
	background:url('/css/survey-style/polldaddy/highlight.png') no-repeat -120px 0;
}

.PDF_pageInner>.PDF_questionErr:nth-child(2),.PDF_pageInner>.PDF_questionErr:nth-last-child(2),.PDF_pageInner>.PDF_question:nth-child(2),.PDF_pageInner>.PDF_question:nth-last-child(2)
{
	background:none!important;
}

/*
.PDF_question:nth-last-child(2) {
	background: none;
	border: none;
	margin: 0;
	padding: 10px 0;
}

.PDF_question p:last-child,.PDF_questionErr p:last-child {
	margin-bottom: 0;
}

.PDF_questionErr {
	border-left: 5px solid #EBBDAE;
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
	border-radius: 0 0 2px 2px;
}


.PDF_questionErr .qText {
	color: #cc3300;
}*/
.qContent
{
}

.qNumber
{
	position:absolute;
	left:-10px;
	top:2.2em;
	background:rgba(0,0,0,.08);
	min-width:32px;
	padding:0 9px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:12px;
	-moz-border-radius:25px;
	-o-border-radius:25px;
	-webkit-border-radius:25px;
	-khtml-border-radius:25px;
	border-radius:25px;
	-moz-box-shadow:0 1px 0 #fff;
	-o-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	-khtml-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
}

/* Heading color */
.qText,.PDF_QT1900 H2
{
	text-align:left;
	color:#484848;
	font-size:20px;
	line-height:1.2em;
	font-weight:400;
	letter-spacing:-1px;
}

.qText
{
	margin:0 0 .6em;
	font-size:14px;
	line-height:1.2em;
}

.qNote
{
	font-size:11px;
	color:#484848;
	margin:0 0 1em;
}

.qNote p
{
	margin:0 0 .5em;
}

.PDF_mand
{
	color:#b93b30;
	margin-left:5px;
}

.PDF_questionDivide
{
	height:1px;
	border-bottom:1px solid #fff;
	width:100%;
	display:block;
	background:#ddd;
}

.PDF_questionErr + .PDF_questionDivide
{
	background:#e4a28c;
	height:2px;
}

.sBut
{
	width:154px;
	height:33px;
	text-align:center;
}

.sBut P
{
	padding-top:6px;
	margin:0;
}

.sBut A
{
	font-size:14px;
	color:#fff;
	text-decoration:none;
	display:block;
}

.PDF_questionErr .qNumber,.PDF_err,.PDF_errMain
{
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-shadow:0 1px 0 #900;
	background-color:#c30;
}

.PDF_questionErr .qText
{
	color:#c30;
}

.PDF_errMain,.PDF_err
{
	border-bottom:1px solid #e0beb2;
	padding:1.5em 12%;
}

.PDF_err
{
	background:#C30;
	color:#fcaa8f;
	text-shadow:0 -1px 0 #8b2402;
	font-size:14px;
	text-transform:uppercase;
	padding:.5em 12%;
}

.PDF_errMain
{
	margin:2em 0 0;
}

.PDF_err:before
{
	content:"⇣ ";
}

.PDF_errMain:before
{
	content:"✍ ";
}

.PDF_questionErr .qNumber
{
	background:#c30;
}

.PDF_noteMain
{
	border:3px double #F4CE66;
	font-size:12px;
	color:#333;
	padding:4px 4px 4px 48px;
	background:#FDFFD9 url('/images/surveys/note.gif') no-repeat 20px center;
}

input,textarea,label,select,a.previous-page
{
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	outline:none;
}

input,textarea
{
	background:#fff;
	border:1px solid #bbb;
	border-top-color:#999;
	padding:4px;
	font-size:14px!important;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,1);
	-o-box-shadow:0 1px 0 rgba(255,255,255,1);
	-webkit-box-shadow:0 1px 0 rgba(255,255,255,1);
	-khtml-box-shadow:0 1px 0 rgba(255,255,255,1);
	box-shadow:0 1px 0 rgba(255,255,255,1);
}

input[type=text],textarea
{
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.35), 0 1px 0 rgba(255,255,255,1);
	-o-box-shadow:inset 0 1px 1px rgba(0,0,0,.35), 0 1px 0 rgba(255,255,255,1);
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.35), 0 1px 0 rgba(255,255,255,1);
	-khtml-box-shadow:inset 0 1px 1px rgba(0,0,0,.35), 0 1px 0 rgba(255,255,255,1);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.35), 0 1px 0 rgba(255,255,255,1);
}

textarea
{
	padding:10px;
}

.PDF_QT1200 TABLE,label,qNote
{
	font-size:13px;
	color:#484848;
	line-height:22px;
}

label
{
	cursor:pointer;
}

.PDF_QT100,.PDF_QT200,.PDF_QT400,.PDF_QT800,.PDF_QT900,.PDF_QT1000,.PDF_QT1200,.PDF_QT1400,.PDF_QT1500
{
	margin:10px 0 0;
}

.PDF_QT1900 H2
{
	font-weight:bold;
	font-size:20px;
	line-height:1.2em;
	font-weight:bold;
	margin:0 0 .6em;
}

.PDF_QT100 .small,.PDF_QT100 .medium,.PDF_QT100 .large
{
	font-size:12px;
	padding:4px;
	width:150px;
}

.PDF_QT100 .medium
{
	width:300px;
}

.PDF_QT100 .large
{
	width:300px;
}

.PDF_QT200 .small,.PDF_QT200 .medium,.PDF_QT200 .large
{
	font-size:12px;
	padding:4px;
	width:450px;
	height:50px;
}

.PDF_QT200 .medium
{
	height:100px;
}

.PDF_QT200 .large
{
	height:200px;
	width:300px;
	padding:10px;
}

.PDF_QT400 UL
{
	list-style:none;
	padding:0;
	margin:0 0 1.5em;
	background:#fff;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,.25);
	-o-box-shadow:0 1px 3px rgba(0,0,0,.25);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,.25);
	-khtml-box-shadow:0 1px 3px rgba(0,0,0,.25);
	box-shadow:0 1px 3px rgba(0,0,0,.25);
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
	padding:10px 24px;
	width:65%;
}

.PDF_QT400 LI
{
	margin:10px 0;
}

.PDF_QT400 input
{
	margin:0 .3em 0 0;
}

.PDF_QT400 select
{
	font-size:12px;
	padding:2px;
	border:1px solid #aaa;
	background-color:#FFF;
	min-width:200px;
}

.PDF_QT400 select[multiple='true']
{
	min-height:100px;
}

.PDF_QT400 .other
{
	padding:3px;
	width:150px;
}

.PDF_QT800 div
{
	float:left;
	padding:0 10px 0 0;
}

.PDF_QT800 .title,.firstName,.lastName,.suffix
{
	border:1px solid #aaa;
	background-color:#FFF;
	padding:5px;
	font-size:12px;
}

.PDF_QT800 .title
{
	width:40px;
}

.PDF_QT800 .firstName
{
	width:130px;
}

.PDF_QT800 .lastName
{
	width:130px;
}

.PDF_QT800 .suffix
{
	width:40px;
}

.PDF_QT900 div
{
	float:left;
	padding:0 10px 0 0;
}

.PDF_QT900 .a,.b,.c,.d,.e,select
{
	border:1px solid #ccc;
	background-color:#fff;
	padding:5px;
	font-size:14px;
}

.PDF_QT900 select
{
	padding:4px;
	width:154px;
}

.PDF_QT900 .a,.b
{
	width:306px;
}

.PDF_QT900 div
{
	width:216px;
	margin:0 0 .5em;
}

.PDF_QT900 div:first-child,.PDF_QT900 div:first-child(2)
{
	width:306px;
}

.PDF_QT900 div:nth-last-child(3) input
{
	width:50px;
}

.PDF_QT950 select
{
	font-size:10px;
	height:2.5em;
	margin-bottom:5px;
}

.PDF_QT950
{
	margin-top:10px;
}

.PDF_QT950 input
{
	border:1px solid #aaa;
	background-color:#FFF;
	padding:2px;
	font-size:12px;
	width:200px;
	padding:5px;
}

.PDF_QT1000 div
{
	float:left;
}

.PDF_QT1000 .mm,.dd,.yyyy,.h,.mins
{
	border:1px solid #ccc;
	background-color:#fff;
	padding:2px;
	font-size:14px;
	width:60px;
}

.PDF_QT1000 .yyyy
{
	margin:0 10px 0 0;
	padding:3px;
	width:40px;
}

.PDF_QT1000 .h,.mins
{
	width:50px;
}

.PDF_QT1000 IMG
{
	padding:0 0 0 5px;
}

.PDF_QT1200 TABLE
{
	width:100%;
	background:none repeat scroll 0 0 #FFF;
	border-radius:4px 4px 4px 4px;
	box-shadow:0 1px 3px rgba(0,0,0,0.25);
	list-style:none outside none;
	margin:0 0 1.5em;
	padding:18px 24px;
	width:100%;
}

.PDF_QT1200 tr:hover td
{
	background:#fbf3e3;
}

.PDF_QT1200 TH
{
	text-align:center;
}

.PDF_QT1200 TD
{
	text-align:center;
	padding:4px;
}

.PDF_QT1200 .alt
{
	background-color:#f0f0f0;
}

.PDF_QT1200 .title
{
	text-align:left;
}

.PDF_QT1400 input
{
	border:1px solid #aaa;
	background-color:#FFF;
	padding:5px;
	font-size:12px;
	width:300px;
}

.PDF_QT1500 input
{
	border:1px solid #aaa;
	background-color:#FFF;
	padding:5px;
	font-size:12px;
	width:300px;
}

.cf
{
	margin:0;
	padding:0;
	clear:both;
}

.button
{
	text-align:center;
}

.button input,.button a.previous-page
{
	padding:12px 28px;
	margin:0;
	font-size:24px!important;
	color:#fff;
	text-shadow:0 1px 0 #077;
	background:#099;
	border:0;
	background:#0182A8;
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#27CBEE),to(#00517A));
	background:-moz-linear-gradient(0% 0% -90deg,#27CBEE,#00517A);
	-webkit-background-clip:padding-box;
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.5);
	-o-box-shadow:0 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.5);
	-khtml-box-shadow:0 1px 2px rgba(0,0,0,.5);
	box-shadow:0 1px 2px rgba(0,0,0,.5);
}

.button a.previous-page
{
	text-decoration:none;
}

.button input:hover,.button a.previous-page:hover
{
	background:#0182a8;
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#1b97b3),to(#003d5d));
	background:-moz-linear-gradient(0% 0% -90deg,#1b97b3,#003d5d);
	cursor:pointer;
}

.button input:active,.button a.previous-page:active
{
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.5);
	-o-box-shadow:inset 0 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.5);
	-khtml-box-shadow:inset 0 1px 2px rgba(0,0,0,.5);
	box-shadow:inset 0 1px 2px rgba(0,0,0,.5);
}

.PDF_progress
{
	text-align:right;
	padding:1em 20% 0;
	color:#999;
}

.PDF_progress:last-child
{
	padding-bottom:2em;
	text-align:center;
}